package com.base.appzxhy.ui.language

import com.base.appzxhy.base.BaseActivity
import com.base.appzxhy.databinding.ActivityLanguageBinding

class LanguageActivity : BaseActivity<ActivityLanguageBinding>(ActivityLanguageBinding::inflate) {

    override fun initView() {
        super.initView()
    }

    override fun initListener() {
        super.initListener()
    }

}